
public class Exception_Sub3_Sub2 extends Exception_Sub3 {

   Exception_Sub3_Sub2(String var1, boolean var2) {
      super(var1);
   }

   Exception_Sub3_Sub2(String var1) {
      this(var1, false);
   }
}
